format_version: '1.0'


repository_url: https://github.com/i3/i3
issue_url: https://github.com/i3/i3/issues/2742


input_files:
  base_version:
    input_file: 'a-base.zip'
    commit_sha1: 3649ecb
  fix_attempt:
    - input_file: 'b-partial-1.diff'
      commit_sha1: 0c964731616296fe2311f4df38576bc2a06a5f0b
    - input_file: 'b-partial-2.diff'
      commit_sha1: 07ff77a6520be6fd3d51594c4033c584f6c21a16
    - input_file: 'b-partial-3.diff'
      commit_sha1: f7eb10169ee18a2b6925cf31e6944776a1408bd6
    - input_file: 'b-partial-4.diff'
      commit_sha1: fff7b96ba2cc55eb4678fcf66ee6fecf708d0736
    - input_file: 'b-partial-5.diff'
      commit_sha1: 64ea49644127c8f63737f6c60dcdf2f8c79ef3f8
    - input_file: 'b-partial-6.diff'
      commit_sha1: f9697d1ae5a86583b158a64be1e9c85ab8fc518b
    - input_file: 'b-partial-7.diff'
      commit_sha1: f6a1e915debf5fca6fd8009d1a23ca40c0f92a75
    - input_file: 'b-partial-8.diff'
      commit_sha1: 62ae4d879c19a094f846fbbac2090d32fbfc066d
    - input_file: 'b-partial-9.diff'
      commit_sha1: 1a8561949882c359fcd0d53a81dde30c0bd0934e

        
expected_fix:
  input_file: 'c-expected-fix.diff'
  commit_sha1: 52d785fb3716383a072eacfd301e92844f956ecf

options:
  language: C
